- Main Page
- Namespaces
- Data Structures
- Files

- Data Structures
- Class Hierarchy
- Data Fields

# option Struct Reference

## Detailed Description

Definition at line 94 of file gnugetopt.h.

## Data Fields
char * | name
int | has_arg
int * | flag
int | val
char * | name
int * | flag
char * | name
int * | flag

The documentation for this struct was generated from the following files:

- gnugetopt.h
- fx-0.8.2/lib/gnugetopt.h
- fx-0.9.0/lib/gnugetopt.h